<?php
if(!defined('IN_DEMOSOSO')) {
  exit('this is wrong page,please back to homepage');
}
?>
 <?php
if($modtype=='page') editpage_goadm($page_id,$page_pidname);
else if($modtype=='category') editcate_goadm($mainpidname,$curcatepidname,$detailid);
else if($modtype=='single') editcate_goadm($mainpidname,$curcatepidname,$detailid);
?>